- Connect SDK
- @wormhole-foundation/sdk-base
- network

# Namespace network

- Defined in core/base/src/constants/networks.ts:1

#####
Index

### References

Network

### Variables

networks

### Functions

isNetwork

## References

### Network

Re-exports Network

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

###
On This Page

- Network

Generated using TypeDoc